
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>
<!--[if lte IE 7]><link href="<?php bloginfo('stylesheet_directory'); ?>/css/iehacks.css" rel="stylesheet" type="text/css" /><![endif]-->
<script language="javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/mootools.js" type="text/javascript"></script>
<!--[if lt IE 7]><script language="javascript" defer src="<?php bloginfo('stylesheet_directory'); ?>/js/ie6fix.js" type="text/javascript"></script><![endif]-->
</head>

<body id="page" class="font-medium width-wide">

<div id="home">
<!-- wpr Start -->
<div class="wpr floatholder">
<div class="wpr-t">
<div class="wpr-b">
<div class="wpr-l">
<div class="wpr-r">
<div class="wpr-tl">
<div class="wpr-tr">
<div class="wpr-bl">
<div class="wpr-br">

<!-- Header Start -->
<div id="header">


<!-- Logo Start -->
<a href="<?php echo get_option('home'); ?>/"><img id="logo" class="correct-png" src="<?php bloginfo('stylesheet_directory'); ?>/images/logo.png" alt="<?php bloginfo('name'); ?>" title="<?php bloginfo('name'); ?>" /></a>
<!-- Logo End -->

<!-- SearchBox Start -->
<div id="searchbox">

<ul>
Today is <?php echo date_i18n('j F Y', time()); ?> 
</ul>

</div>
<!-- SearchBox End -->

<!-- Top Menu Start -->
<div id="topmenu">
<ul>
<li class="<?php if (is_home()) { echo "current_page_item"; } ?>"><a href="<?php echo get_settings('home'); ?>" title="Home">صفحه اصلی</a></li>		
<?php wp_list_pages('sort_column=menu_order&title_li='); ?>
</ul>
</div>
<!-- Top Menu End -->

</div>
<!-- Header End -->
